# Uses of Class
javafx.application.Application.Parameters

Packages that use Application.Parameters
Package
Description
javafx.application
Provides the application life-cycle classes.

## Uses of Application.Parameters in javafx.application

Methods in javafx.application that return Application.Parameters
Modifier and Type
Method
Description
`final Application.Parameters`
Application.`getParameters()`
Retrieves the parameters for this Application, including any arguments passed on the command line.